<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/selectedIv"
        android:layout_width="6dp"
        android:layout_height="4dp"
        android:src="@drawable/bg_banner_selected" />

    <ImageView
        android:id="@+id/unSelectIv"
        android:layout_width="4dp"
        android:layout_height="4dp"
        android:src="@drawable/bg_banner_unselect" />
</LinearLayout>